/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.wpcf7-form .fusion-column-last{
	min-height: 48px;
}
.wpcf7-form .wpcf7-list-item{
	float: left;
	display: block;
	clear: both;
	min-height: 24px;
}
.wpcf7-form .fixed-height{
	min-height: 40px;
}
.wpcf7-form .form-space{
	height: 20px;
	display: block;
	float: left;
	width: 100%;
}
.fusion-breadcrumbs{
	display: none;
}
.fusion-page-title-captions .entry-title{
	text-transform: uppercase;
	margin-top: 150px;
}
.fusion-main-menu{
	margin-top: 20px;
}
.fusion-is-sticky .fusion-main-menu{
	margin-top: 0px;
}
.fusion-main-menu > ul > li > a{
	border: none !important;
	text-transform: uppercase;
}
.home #content{
	margin-top: -300px;
}
.fusion-title-sc-wrapper{
	background: transparent !important;
	font-weight: 100 !important;
}
.fusion-title-sc-wrapper .title-heading-center{
	font-weight: 100 !important;
}
.slide-content-container .fusion-button{
	background: transparent !important;
	border-radius: 0 !important;
	border: 2px solid #FFF !important;
	font-weight: 700 !important;
	padding-left: 52px !important;
	padding-right: 52px !important;
	font-size: 16px !important;
}
.slide-content-container .fusion-button:hover{
	background: rgba(255,255,255,0.2) !important;
}
.display-counter{
	font-weight: 700 !important;
}
.kkWhite *{
	color: #FFF !important;
}
.join-safe-nights-block{
	margin-left: -30px;
	margin-right: -30px;
}
.join-safe-nights-block .fusion-title{
	margin: 0 !important;
}
.fusion-button{
	font-weight: 700 !important;
	font-size: 16px !important;
}
footer p{
	line-height: 2;
}
footer ul a:before{
	display: none !important;
}
footer ul li{
	padding-left: 0 !important;
}
footer img{
	margin-bottom: 10px;
}
footer .fusion-widget-area .current-menu-item > a{
	color: #FFF !important;
	font-weight: 700 !important;
}
footer .fusion-widget-area a:hover{
	color: #FFF !important;
	font-weight: 700 !important;
}
.footer_copy, .footer_copy a {
	color: #FFF;
}
.footer_copy{
	margin-top: -27px;
}
.home .fusion-post-wrapper{
	border: none !important;
}
.home .fusion-post-content-wrapper{
	padding: 26px 0 !important;
}
.home .fusion-post-content-wrapper .fusion-content-sep{
	display: none;
}
.post-content h2 a{
	font-size: 18px !important;
	font-weight: 700 !important;
	text-transform: uppercase !important;
	color: #0b2733 !important;
}
.post-content p, .fusion-post-content p{
	line-height: 1.8;
}
.twotwotwo, .twotwotwo * {
	color: #222 !important;
}
.fusion-button.twotwotwo{
	border-color: #222 !important;
}
.percent80{
	width: 80% !important;
}
.content-box-column .heading h2{
	font-weight: 700 !important;
}
.fusion-content-boxes-1 .fusion-content-box-hover .link-area-link-icon-hover .heading .icon i.circle-yes{
	color: #FFF !important;
}
.fusion-content-boxes .fusion-column{
	margin-bottom: 80px !important;
}
.accordian ul{
	padding-left: 0 !important;
}
.accordian ul li{
	list-style: none;
	line-height: 24px;
}
.accordian ul li:before{
	content: ' ';
	height: 13px;
	width: 13px;
	display: inline-block;
	background: url('images/list-img.png');
	margin-right: 6px;
	margin-bottom: -2px;
}
.accordian .toggle-content{
	padding-left: 40px;
}
.fusion-toggle-heading{
	font-weight: 700;
}
#Map-List-Search{
	text-transform: uppercase;
	font-size: 15px;
	font-weight: 700;
	line-height: 46px;
}
.prettySearchValue{
	border-radius: 0 !important;
	height: 46px !important;
	background-color: #f6f6f6 !important;
	border: none !important;
	min-width: 200px;
}
.showFilterBtn:before{
	display: none !important;
}
.showFilterBtn{
	text-transform: uppercase;
	font-size: 15px !important;
	font-weight: 700 !important;
	border: 2px solid #000 !important;
	padding-left: 60px !important;
	padding-right: 60px !important;
	background: transparent !important;
	border-radius: 0 !important;
	color: #000 !important;
}
.customCategoryList .menuDropDown{
	width: 100% !important;
}
.customCategoryList .menuDropDown a{
	color: #000 !important;
	text-transform: uppercase;
	font-size: 13px !important;
}
.prettyMapList .prettyFileBar .btn{
	margin: 0 !important;
}
.prettyMapList .customCategoryList ul{
	top: 36px !important;
}
body .infoWindowContainer {
	border: 2px solid #000 !important;
}
body .infoWindowContainer .infoWindow h3{
	text-transform: uppercase;
	font-size: 15px !important;
	font-weight: 700 !important;
	background: #FFF !important;
	box-shadow: none !important;
	color: #000 !important;
}
body .infoWindowContainer .infoWindow h3 a{
	color: #000 !important;
}
body .infoWindowContainer .infoWindow .infowindowContent{
	max-height: 1000px !important;
}
body .infoWindowContainer .infoWindow .infowindowContent p{
	color: #000 !important;
	line-height: 20px !important;
}
body .infoWindowContainer .infoWindow .viewLocationPage{
	text-transform: uppercase;
	font-size: 13px !important;
	font-weight: 700 !important;
	border: 2px solid #000 !important;
	background: transparent !important;
	border-radius: 0 !important;
	color: #000 !important;
}
.infoWindowContainer.infobox:before{
	border-top-color: #000 !important;
}
.prettyMapList .corePrettyStyle.map.location{
	background: #f6f6f6 !important;
	color: #000 !important;
	border-radius: 0 !important;
	border: none !important;
	text-shadow: none !important;
	box-shadow: none !important;
}
.prettyMapList a.viewLocationDetail{
	text-transform: uppercase !important;
	color: #000 !important;
	font-weight: 700 !important;
	line-height: 21px !important;
}
.prettyMapList a.viewLocationPage.btn {
	text-transform: uppercase;
	font-size: 13px !important;
	font-weight: 700 !important;
	border: 2px solid #000 !important;
	padding-left: 20px !important;
	padding-right: 20px !important;
	background: transparent !important;
	border-radius: 0 !important;
	color: #000 !important;
}
.prettyMapList .mapcategories{
	text-transform: none !important;
}
.prettyMapList .mapcategories span{
	color: #000 !important;
	font-weight: 400 !important;
	font-size: 13px !important;
}
.prettyMapList .getDirections{
	display: none;
}
.prettyFileBar{
	border: none !important;
	margin-bottom: 40px !important;
}
.prettyMapList .map:after{
	background: transparent url('images/map-pin.png') no-repeat 0 0 !important;
}
.prettyPagination .pfl_prev.btn,
.prettyPagination .pfl_next.btn{
	border: 2px solid #000 !important;
	text-transform: uppercase !important;
	border-radius: 0 !important;
	background: transparent !important;
	color: #000 !important;
	font-weight: 700 !important;
	font-size: 15px !important;
	min-width: 220px !important;
	line-height: 30px;
}
.mapHolder, #SingleMapLocation{
	height: 530px !important;
}
.single-maplist .single-navigation{
	display: none !important;
}
.single-maplist .fusion-meta-info-wrapper,
.single-maplist .fusion-meta-info,
.single-maplist .about-author{
	display: none;
}
.single-maplist .fusion-sharing-box.fusion-single-sharing-box{
	display: none;
}
.single-maplist h2.entry-title{
	display: none;
}
#MapAddressContainer{
	border-radius: 0 !important;
	border: none !important;
	padding-top: 30px;
	padding-left: 50px;
}
.kkMapTitle:before{
	background: transparent url('images/map-pin.png') no-repeat 0 0 !important;
	content: ' ';
	display: inline-block;
	width: 12px;
	height: 19px;
	margin-right: 10px;
	margin-left: -22px;
	margin-bottom: -3px;
}
.kkMapTitle{
	color: #000 !important;
	font-weight: 700 !important;
	font-size: 15px !important;
	text-transform: uppercase !important;
	line-height: 20px;
}
.fusion-checklist li span{
	font-size: 22px !important;
	color: #0b2733 !important;
}
.fusion-checklist li div.fusion-li-item-content a{
	font-weight: 700 !important;
	color: #0b2733 !important;
}
#sidebar .widget-title{
	font-weight: 700;
	color: #0b2733;
	text-transform: uppercase;
	font-size: 18px;
}
.searchform .search-table .search-button input[type="submit"]{
	width: 38px !important;
	height: 38px !important;
}
#wrapper .search-table .search-field input{
	height: 38px !important;
}
#content .post h2.entry-title{
	text-transform: uppercase !important;
}
.fusion-single-sharing-box h4{
	text-transform: uppercase;
	font-weight: 700 !important;
}
.about-author{
	display: none !important;
}
.related-posts h3,
.comment-reply-title.title-heading-left{
	text-transform: uppercase;
	font-weight: 700 !important;
}
#commentform #comment-submit,
.wpcf7-submit{
	border: 2px solid #000 !important;
	text-transform: uppercase !important;
	border-radius: 0 !important;
	background: transparent !important;
	color: #000 !important;
	font-weight: 700 !important;
	font-size: 15px !important;
	min-width: 220px !important;
}
.related-posts .fusion-carousel-title a{
	text-transform: uppercase !important;
	font-weight: 700 !important;
	color: #000 !important;
}
#slidingbar-area{
	display: none !important;
}
.kkTopMenu{
	float: right;
	margin-top: 50px;
}
.kkTopMenu a{
	border: 2px solid #FFF !important;
	text-transform: uppercase !important;
	border-radius: 0 !important;
	background: transparent !important;
	color: #FFF !important;
	font-weight: 700 !important;
	font-size: 15px !important;
	padding: 8px 20px;
}
.kkTopMenu a:hover{
	background: rgba(255,255,255,0.2) !important;
}
.fusion-is-sticky .kkTopMenu{
	margin-top: 16px;
}
.fusion-is-sticky .fusion-main-menu{
	margin-right: 40px;
}
.fusion-mobile-menu-icons{
	float: right;
	clear: right;
}
.mgm_register_form label{
	float: left;
	width: 20%;
	margin-left: 10%;
	font-weight: 700;
}
#registerform > div > div{
	float: left;
	width: 60%;
	margin-right: 10%;
}
#registerform input {
	height: 38px;
	font-size: 14px !important;
	padding-left: 15px !important;
	width: 100% !important;
}
#registerform textarea{
	width: 100% !important;
	font-size: 14px !important;
	padding-left: 15px !important;
}
#registerform input.button,
#loginform .mgm-login-button {
	width: auto !important;
	border: 2px solid #000 !important;
	text-transform: uppercase !important;
	border-radius: 0 !important;
	background: transparent !important;
	color: #000 !important;
	font-weight: 700 !important;
	margin-left: 30%;
	padding-left: 60px !important;
	padding-right: 60px !important;
	cursor: hand;
	cursor: pointer;
	margin-top: 40px;
}
#loginform .mgm-login-button{
	margin-left: 0 !important;
	padding-top: 8px;
	padding-bottom: 8px;
}
.page-id-146 .login-page-links{
	margin-bottom: 60px;
	margin-left: 20%;
}
#loginform{
	margin-left: 20%;
	width: 60%;
}
#loginform #user_pass,
#loginform #user_login{
	width: 60% !important;
	height: 38px;
}
#loginform #user_pass {
	margin-bottom: 40px;
}
.register-page-links{
	margin-left: 30%;
	margin-top: 40px !important;
}
footer .fusion-column-last a{
	border-color: #FFF !important;
}
#Map-List-Search .clearSearch{
	width: auto !important;
	border: 2px solid #000 !important;
	text-transform: uppercase !important;
	border-radius: 0 !important;
	background: transparent !important;
	color: #000 !important;
	font-weight: 700 !important;
	padding: 5px 60px !important;
	font-size: 15px !important;
	line-height: 20px !important;
	margin-left: 20px !important;
}
.fusion-load-more-button{
	border: 2px solid #000 !important;
	text-transform: uppercase !important;
	border-radius: 0 !important;
	background: transparent !important;
	color: #000 !important;
	font-weight: 700 !important;
	font-size: 15px !important;
	line-height: 38px !important;
	height: 40px;
	margin-bottom: 80px
}
.single.single-post #main{
	padding-top: 80px !important;
}
.single.single-post #main .entry-title{
	font-weight: 700;
}
.page-id-31 form .fusion-layout-column{
	margin-bottom: 5px !important;
}
.page-id-31 form .fusion-one-third input,
.page-id-31 form textarea {
	border-color: #000 !important;
	height: 37px !important;
}
.page-id-31 form textarea {
	height: auto !important;
}
footer .widget-title{
	margin-bottom: 13px !important;
}
footer .fusion-widget-area .widget_nav_menu li{
	padding-bottom: 15px !important;
}
.fusion-main-menu .fusion-widget-cart-counter > a:hover:before, .fusion-main-menu > ul > li > a:hover{
	color: #FFF !important;
	text-decoration: underline;
}
.fusion-main-menu .sub-menu{
	border-color: #000 !important;
	background: #FFF !important;
}
.home .fusion-counters-box .counter-box-icon{
	margin-bottom: 14px !important;
}
.home .fusion-counters-box .counter-box-content{
	margin-top: 6px !important;
}
.home .fusion-post-content .entry-title{
	white-space: nowrap;
	overflow: hidden;
	text-overflow:ellipsis;
}
body a.fusion-button.twotwotwo:hover{
	background: rgba(0,0,0,0.20);
}
.fusion-content-boxes i:before{
	color: #222 !important;
	background-color: #FFF !mportant;
}
.fusion-content-boxes i{
	background-color: #FFF !mportant;
}
body #main .link-area-link-icon-hover i{
	background-color: #FFF !important;
}
.mgm_register_field{
	border-color: #555 !important;
}
.forgetmenot{
	margin-top: 20px !important;
	font-weight: 700 !important;
}
#loginform label{
	font-weight: 700 !important;
}
.page-id-17 .login-page-links{
	margin-left: 220px;
}
.page-id-17 .description .address{
	display: none;
}
.wpcf7 div.col-lg-4{
	font-weight: 700 !important;
}
.wpcf7 input,
.wpcf7 textarea{
	border-color: #555 !important;
	color: #555 !important;
}
.kkMapLabel{
	font-weight: 700 !important;
}
.error404 .fusion-page-title-bar{
	margin-top: -200px !important;
}
.error404 .fusion-header{
	background-color: transparent !important;
}
.mgm_register_field{
	box-shadow: none !important;
}
.mgm_register_field{
	background-color: #FFF !important;
}
.mgm_subs_pack_desc{
	line-height: 42px;
	margin-left: 20px;
}
.page-id-146 #loginform input{
	margin-left: 5px;
}
.page-id-146 #loginform label{
	float: left;
	width: 100%;
	display: block;
	margin: 10px 0;
}
.page-id-146 #loginform #user_pass{
	margin-bottom: 0 !important;
}
.page-id-146 .mgm_field_captcha{
	float: left;
	display: block;
	margin-top: 20px;
}

@media only screen and (max-width: 2000px){
	video{
		margin-top: -220px;
	}
}
@media only screen and (max-width: 1800px){
	video{
		margin-top: -130px;
	}
}
@media only screen and (max-width: 1650px){
	video{
		margin-top: -0px;
	}
}
@media only screen and (max-width: 1200px){
	video{
		margin-top: -0px;
	}
}
@media only screen and (max-width: 600px){
	video{
		margin-top: 0px;
	}
	.mobile-padding-top-40{
		padding-top:  40px !important;
	}
}
@media only screen and (max-width: 1100px){
	.fusion-mobile-logo- .kkTopMenu{
		margin-top: 0 !important;
		margin-bottom: 40px !important;
	}
	.fusion-mobile-logo- .kkTopMenu a{
		border: 2px solid #000 !important;
		text-transform: uppercase !important;
		border-radius: 0 !important;
		background: transparent !important;
		color: #000 !important;
		font-weight: 700 !important;
		font-size: 15px !important;
		padding: 8px 20px;
	}
}
@media only screen and (max-width: 1100px){
	.home #content{
		margin-top: 0px !important;
	}
	.home #content .fusion-columns-4 *{
		color: #000 !important;
	}
	.home .tfs-button-2{
		margin: 20px 0 0 0 !important;
	}
	.home .fusion-one-fourth .fusion-imageframe{
		width: 100%;
	}
	.home .fusion-one-fourth .fusion-imageframe *{
		width: 100%;
	}
}
@media only screen and (max-width: 800px){

.fusion-header-wrapper .fusion-header, .fusion-header-wrapper .fusion-secondary-main-menu {
    background-color: #000 !important;
}
	.fusion-mobile-logo- .kkTopMenu a{
		border: 2px solid #fff !important;
		text-transform: uppercase !important;
		border-radius: 0 !important;
		background: transparent !important;
		color: #fff !important;
		font-weight: 700 !important;
		font-size: 15px !important;
		padding: 8px 20px;
	}
	.footer_copy{
		margin-top: 0;
	}
	.post-content{
		padding-right: 15px;
		padding-left: 15px;
	}
	.join-safe-nights-block *{
		text-align: center !important;
	}
	.width-100 .fullwidth-box.kkLogoSection{
		margin-left: -15px !important;
		margin-right: -15px !important;
		padding-left: 20px !important;
		padding-right: 20px !important;
	}
	.vehicle_registration_box{
		clear: both;
		margin-top: 20px !important;
		display: inline-block;
	}
	.register-page-buttons{
		text-align: center;
	}
	#registerform .mgm_field_label{
		margin-left: 0 !important;
	}
	#registerform input.button, .register-page-links{
		margin-left: 0 !important;
		text-align: center;
	}
	.captcha_box > div{
		clear: both;
	}
	#loginform{
		margin-left: 0 !important;
		margin-right: 0 !important;
		width: 100% !important;
	}
	#loginform #user_pass, #loginform #user_login{
		width: 100% !important;
	}
	.page-id-146 .login-page-links{
		margin-left: 0 !important;
	}
	body .infoWindowContainer .infoWindow .infowindowContent a p{
		display: none !important;
	}
	.subscription_options_box{
		clear: both;
	}
}
@media only screen and (max-width: 600px){
	.prettyPagination .pfl_prev.btn,
	.prettyPagination .pfl_next.btn{
		font-size: 14px !important;
		min-width: 0 !important;
	}	
	.mapHolder, #SingleMapLocation{
		height: 400px !important;
	}
	.page-id-21 .fusion-fullwidth-2{
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	.fusion-logo img{
		max-height: 90px;
	}
	.fusion-mobile-logo- .kkTopMenu{
		margin-bottom: 20px !important;
	}
	.page-id-17 .login-page-links{
		margin-left: 60px;
	}
	.page-id-141 .row{
		margin-left: 0 !important;
		margin-right: 0 !important;
	}
	.mgm_form > div > label{
		margin-right: 10px;
	}
}
@media only screen and (max-width: 480px){
	.fusion-mobile-menu-icons{
		margin-top: 30px !important;
	}
	.customCategoryList{
		width: 100% !important;
		text-align: center;
	}
	.showFilterBtn{
		margin-bottom: 20px !important;
		float: none !important;
	}
	#Map-List-Search{
		text-align: center;
	}
	.mgm_subs_pack_desc.member{
		width: 100%;
	}
}
@media only screen and (max-width: 400px){
	.mgm_field_captcha{
		margin-left: -5px !important;
	}
}